Page MenuHomePhabricator

Access request for Superset:
Closed, ResolvedPublic1 Story Points

Description

Could the following accounts be given access to Superset and the banner minutely data:

Schoenbaechler
pcoombe
ejegg
jrobell

Many Thanks

Event Timeline

Jseddon created this task.Jun 5 2018, 1:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2018, 1:08 PM
Nuria added a subscriber: Nuria.Jun 7 2018, 4:26 PM

Do all these users are either employees or have an NDA on file? If so they should have access to https://turnilo.wikimedia.org/

Can you please verify?

fdans assigned this task to Nuria.Jun 11 2018, 3:56 PM
fdans triaged this task as High priority.
fdans added a project: Analytics-Kanban.
fdans moved this task from Incoming to Operational Excellence on the Analytics board.
Nuria set the point value for this task to 1.Jun 11 2018, 10:56 PM
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.

@Nuria - jrobell I think already has access to pivot and turnillo if I'm not mistaken.

elukey added a subscriber: elukey.Jun 13 2018, 1:39 PM

Just added jrobell to Superset, she is part of the wmf LDAP group as employee. I see that ejegg and pcoombe are already there, the last one is Schoenbaechler.

Also verified that user schoenbaechler is in ldap_only users and part of the WMF LDAP group. Just added the username to Superset, everybody should have access now :)

elukey moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Jun 13 2018, 1:43 PM
Nuria closed this task as Resolved.Jun 25 2018, 11:10 PM
Vvjjkkii renamed this task from Access request for Superset: to 5lbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Nuria as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed a subscriber: Aklapper.
Community_Tech_bot renamed this task from 5lbaaaaaaa to Access request for Superset:.Jul 1 2018, 6:23 AM
Community_Tech_bot closed this task as Resolved.
Community_Tech_bot assigned this task to Nuria.
Community_Tech_bot set the point value for this task to 1.
Community_Tech_bot updated the task description. (Show Details)
Community_Tech_bot added a subscriber: Aklapper.